.head-body{

    background-color: #F5F5F5;
    font-family: 'Montserrat', sans-serif;
}


.wrapper{
    display: flex;
    flex-direction: row;
    padding: 80px;
    padding-top: 160px;
    justify-content: space-between;
    position: relative;
}


/* Contacts section */

.contact-section{

    position: absolute;
    top: 122px;
    right: 132px;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.telegram-link{

    text-decoration: none;
}


.viber-link{

    text-decoration: none;
}


.phone-icon-link{

    text-decoration: none;
}


.telegram{

    margin-right: 16px;
    width: 24px;
    height: 24px;
}


.viber{

    margin-right: 16px;
    width: 24px;
    height: 24px;
}


.phone-icon{

    margin-right: 16px;
    width: 24px;
    height: 24px;
    text-decoration: none;
}


.phone-number-link{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    text-decoration: none;
}

/* Experience section*/

.experience{

    width: 333px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 80px;
}


.my-photo{

    margin-bottom: 25px;
    border-radius: 100%;
}


.icon{

    width: 18px;
    height: 18px;
}


.icon-linkedin{

    margin-right: 15px;
    width: 24px;
    height: 24px;
}

.icon-facebook{

    width: 24px;
    height: 24px;
}


.experience-description{

    margin-top: 35px;
    margin-bottom: 35px;
}


.experience-description-text{

    text-align: center;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}


.experience-description-text-first{

margin-bottom: 8px;
}


.technologies-icon{

    margin-bottom: 50px;
}


.js-icon{

    margin-right: 15px;
    width: 24px;
    height: 24px;
}

.react-icon{

    width: 24px;
    height: 24px;
}

.nodejs-icon{

    margin-left:15px;
    width: 24px;
    height: 24px;
}


.my-projects-link{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #F60C36;
    text-decoration-line: underline;
}


.linkedin-link{

    text-decoration: none;
}


/* My info section */

.my-info-section{

    width: 33%;
    margin-left: 300px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


.my-info-section-h2{

    font-weight: bold;
    font-size: 16px;
    color: #333333;
    margin-bottom: 32px;
}


.my-info-section-h1{

    font-weight: bold;
    font-size: 48px;
    line-height: 48px;
    color: #333333;
    margin-bottom: 32px;
    }


.my-info-section-h1-dr{

    display: flex;
    flex-direction: column;
}


.my-info-section-h3{

    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
    background-color: #30D5C8;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 16px;
}

.my-info-section-h4{

    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
    background-color: #30D5C8;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 100px;
}


.my-description{

    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
    margin-bottom: 16px;
}


.whole-description{

    display: flex;
    flex-direction: column;
}


.my-skills-title{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
}


.my-skills{

    list-style: disc;
    padding-left: 16px;
}


.my-skills-text{

    color: #4F4F4F;
}


.my-skills-text-0{

    display: flex;
    flex-direction: column;  
}


.my-skills-text-00{

    display: flex;
    flex-direction: column;
}


.my-skills-item{

    font-size: 16px;
    line-height: 24px;
    color: #30D5C8;
    margin-bottom: 4px;
}


/* Project price */

.project-price{

    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}


.project-price-form{

    background: #FFFFFF;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.14);
    border-radius: 24px;
    margin-left: 17px;
    padding: 40px;
}


.project-price-text{

    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #30D5C8;
    text-align: center;
    margin-bottom: 48px;
}


.project-type-conainer{

    display: flex;
    flex-direction: column;
}


.project-price-form-file-title{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 16px;
}


.select{

    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
    border: none;
    border-bottom: 1px solid #000000;
    padding-bottom: 8px;
}


.checkbox-box{

    margin-top: 32px;
}


.checkbox-label-project-managment{

    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}


.checkbox-label-project-design{

    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}


.checkbox-label-project-developer{

    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}


.checkbox-label-project-qa{

    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}


.label-project-managment{

    margin-left: 16px;
}


.label-design{

    margin-left: 16px;
}


.label-developer{

    margin-left: 16px;
}


.label-qa{

    margin-left: 16px;
}


.price{
    
    font-weight: bold;
    margin-top: 32px;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}


.usd{

    color: #30D5C8;
    margin-right: 16px;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
}


.currency{

    margin-top: 16px;
}


.button-send{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    background: #30D5C8;
    border-radius: 14px;
    border: none;
    outline: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 24px 8px 24px;
    margin: 48px 86px 0px 86px;
    cursor: pointer;
}


/* Model_1 */

.modal-bgd{

    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(51 51 51 / 90%);
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    opacity: 0;

    transition: opacity 0.3s ease-in-out;
}


.modal-active{

    pointer-events: all;
    opacity: 1;
}


.modal-container{

    width: 412px;
    background: #FFFFFF;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.14);
    border-radius: 24px;
    padding: 110px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    box-sizing: border-box;

}


.cross-icon-button{

    border: none;
    outline: none;
    background: none;
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    position: absolute;
    top: 16px;
    right: 16px;
}


.mail-icon{

    width: 24px;
    height: 24px;
    margin-bottom: 48px;

}

.modle-title{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 58px;
}


.modle-container-form{

    display: flex;
    flex-direction: column;
}

.email-input-conainer{

    height: 115px;
}

.user-email-lable{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    
}


.user-email-input{
    
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333333;
    font-size: 16px;
    line-height: 28px;
    color: #333333;
}


.email-error-text{

    font-size: 16px;
    line-height: 24px;
    color: #F70C36;
    display: none;
}

.email-input-error-conainer .email-error-text{

    display: block;
}


.email-iput-error-conainer .user-email-input{

    border-bottom: 1px solid #F70C36;
    font-size: 16px;
    line-height: 28px;
}


.button-email{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    background: #30D5C8;
    border-radius: 14px;
    border: none;
    outline: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 24px 8px 24px;
    margin: 118px 86px 0px 86px;
    cursor: pointer;   
}


/* Modle_2 */

.modal-success-massage{

    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-top: 50px;
}

.smile-icon{

    margin-top: 180px;
}